<?php

namespace Khofmann\Api;

use Khofmann\Response\Response;

class Api
{
  public function __construct()
  {
    Response::response()
      ->header("Cache-control: no-cache")
      ->header("Access-Control-Allow-Origin: *")
      ->header("Access-Control-Allow-Methods: *")
      ->header("Access-Control-Allow-Headers: *");
  }
}
